Bug 250165 - doesn't require libxml2-python
doesn't require libxml2-python
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: John Dennis
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-07-30 15:56 EDT by Bill Nottingham
Modified: 2014-03-16 23:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-10 12:39:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-07-30 15:56:27 EDT
Description of problem:

setroubleshoot-server uses the libxml2 python bindings, but the package does not
require them.

Version-Release number of selected component (if applicable):

setroubleshoot-server-1.9.7-1.fc8
Comment 1 John Dennis 2007-08-10 12:39:34 EDT
Thank you for reporting this. Fixed upstream, will appear in next pushed rpm.

Note You need to log in before you can comment on or make changes to this bug.